---
- name: install wallpaper
  copy:
    src: wallpaper.jpg
    dest: /usr/share/wallpapers/wallpaper.jpg

- name: install lock screen wallpaper
  copy:
    src: lockscreen.png
    dest: /usr/share/wallpapers/lockscreen.png
